=== debian/watch ===
version=3
http://sf.net/jfreereport/librepository-([[:digit:].]+)\.tar\.gz
